# Asterisk Project : Asterisk 13 AGICommand_send text

Created by wikibot on Aug 08, 2014

# SEND TEXT

### Synopsis

Sends text to channels supporting it.

### Description

Sends the given text on a channel. Most channels do not support the transmission of text. Returns `0` if text is sent, or if the channel does not support text transmission. Returns `-1` only on error/hangup.

### Syntax

    SEND TEXT TEXT TO SEND

##### Arguments

- `text to send` - Text consisting of greater than one word should be placed in quotes since the command only accepts a single argument.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538